@charset "UTF-8";

/* header.sub .gnb{display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: space-evenly; -ms-flex-pack: space-evenly; justify-content: space-evenly; position:absolute; left:50%; transform: translate(-50%, 0px);} */

/* 서브 공통 */
.sub_visual {
    position: relative;
    height: 36.4rem;
    background: url(/inc/user/resource/image/sub_/sub_visual01.png) no-repeat center center;
    background-size: cover;
}

.sub_titWrap {
    max-width: 140rem;
    margin: 0 auto;
    padding-top: 19.5rem;
    box-sizing: border-box;
}

.sub_visual h2.sub_tit {
    font-size: 5rem;
    line-height: 150%;
    color: #fff;
    font-weight: 500;
    text-shadow: 0 4px 4px rgba(0,0,0,25%);
}
/* 공통 메뉴 탭 */
.sub_tab {
    width: 100%;
    height: 6.4rem;
    border-bottom: 1px solid #EAEAEA;
}
.sub_tab__inner {
    display: flex;
    flex-direction: row;
    align-items: center;
    max-width: 140rem;
    height: 100%;
    margin: 0 auto;
}
.sub_tab__home {
    border-right: 1px solid #EAEAEA;
    border-left: 1px solid #EAEAEA;
}
.sub_tab__home > a {
    display: inline-block;
    padding: 2rem;
    box-sizing: border-box;
}
.sub_tab__home > a > img {
    width: 2.4rem;
    height: 2.4rem;
}
.sub_tab__depth {
    position: relative;
    width: 26rem;
    height: 100%;
}
.sub_tab__depth .depth1-selected {
    background: url(/inc/user/resource/image/sub_/icon/icon-arrow--down.png) no-repeat center right 2.2rem;
    background-size: 1.4rem .8rem;
    border-right: 1px solid #EAEAEA;
}
.sub_tab__depth.is-open .depth1-selected {
    background-image: url(/inc/user/resource/image/sub_/icon/icon-arrow--up.png);
}
.sub_tab__depth > button {
    position: relative;
    display: flex;
    align-items: center;
    width: 100%;
    height: 100%;
    padding: 0 2.4rem;
    box-sizing: border-box;
    font-size: 1.8rem;
    line-height: 3.6rem;
    font-weight: 400;
    color: #111;
}
.sub_tab__depth a {
    position: relative;
    display: flex;
    align-items: center;
    width: 100%;
    height: 100%;
    padding: 0 2.4rem;
    box-sizing: border-box;
    font-size: 1.8rem;
    line-height: 3.6rem;
    font-weight: 400;
    color: #1D1D1D;
}
.sub_tab__depth .depth1-children {
    position: absolute;
    top: 5rem;
    left: 0;
    width: 100%;
    padding: 1.4rem 0;
    box-sizing: border-box;
    border: 1px solid #EAEAEA;
    border-radius: 20px;
    background: #fff;
    overflow: hidden;
    z-index: 1;
}
.sub_tab__depth > ul {
    display: none;
}
.sub_tab__depth.is-open > ul {
    display: inline-block;
}
.sub_tab__depth ul li a {
    display: inline-block;
}
.sub_tab__depth .depth2-selected {
    background: url(/inc/user/resource/image/sub_/icon/icon-arrow--down.png) no-repeat center right 2.2rem;
    background-size: 1.4rem .8rem;
    border-right: 1px solid #EAEAEA;
}
.sub_tab__depth.is-open .depth2-selected {
    background-image: url(/inc/user/resource/image/sub_/icon/icon-arrow--up.png);
}
.sub_tab__depth .depth2-children {
    position: absolute;
    top: 5rem;
    left: 0;
    width: 100%;
    padding: 1.4rem 0;
    box-sizing: border-box;
    border: 1px solid #EAEAEA;
    border-radius: 20px;
    background: #fff;
    overflow: hidden;
    z-index: 1;
}
/* 공통 레이아웃 */
.sub_content__inner {
    max-width: 140rem;
    margin: 4rem auto 10rem;
}
/* 공통 제목 */
h3 {
    margin-bottom: 4rem;
    text-align: center;
    font-size: 4rem;
    line-height: 150%;
    color: #1D1D1D;
    font-weight: 500;
}
h4 {
    margin-bottom: 2rem;
    font-size: 2.6rem;
    line-height: 4rem;
    font-weight: bold;
    color: #1D1D1D;
}
.s-tit {
    margin-bottom: 1rem;
    font-size: 2rem;
    line-height: 150%;
    font-weight: 500;
    color: #1D1D1D;
}
.b-red {
    font-size: 2rem;
    line-height: 150%;
    font-weight: 500;
    color: #FF2C5E;
}
.r-txt {
    color: #FF2C5E;
}
.p-txt {
    color: #5c5cd5;
}
/* 높이 공통 */
.mt_40 {
    margin-top: 4rem;
}
/* 공통 - 신청순서 */
.stepList {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.stepList.stepList-mo {
    display: none;
}
.stepList > div {
    flex: none;
    position: relative;
    /* width: 23rem; */
    width: calc(100%/5 - 5rem);
    height: 16.6rem;
    margin-right: 6.2rem;
    margin-bottom: 4rem;
    border-radius: 4px;
    background: #F8F8F8;
    text-align: center;
}
.stepList > div:first-child {
    border-radius: 20px 4px 4px 20px;
}
.stepList > div:last-child {
    border-radius: 4px 20px 20px 4px;
}
.stepList > div .stepList-cont {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
}
.stepList > div.on {
    background: #fff;
    border: 2px solid #5c5cd5;
    box-sizing: border-box;
}
.stepList > div .number {
    position: absolute;
    top: .7rem;
    left: 1.1rem;
    display: inline-block;
    font-size: 1.6rem;
    line-height: 150%;
    font-weight: bold;
    color: #989898;
}
.stepList > div.on .number {
    color: #5c5cd5;
}
.stepList > div::before {
    position: absolute;
    top: 50%;
    right: -4.7rem;
    transform: translateY(-50%);
    width: 3.4rem;
    height: .6rem;
    content: '';
    background: url(/inc/user/resource/image/sub_/icon/icon-dot.png) no-repeat center center;
    background-size: 100% 100%;
}
.stepList > div:last-child {
    margin-right: 0;
}
.stepList > div:last-child::before {
    display: none;
}
.stepList > div .icon {
    display: inline-block;
    margin-bottom: 1.6rem;
}
.stepList > div .icon01 {
    width: 5rem;
    height: 5rem;
    background: url(/inc/user/resource/image/sub_/icon/icon-stepList1.png) no-repeat center center;
    background-size: 100% 100%;
}
.stepList > div .icon02 {
    width: 5.4rem;
    height: 4.6rem;
    background: url(/inc/user/resource/image/sub_/icon/icon-stepList2.png) no-repeat center center;
    background-size: 100% 100%;
}
.stepList > div .icon03 {
    width: 4.7rem;
    height: 5.6rem;
    background: url(/inc/user/resource/image/sub_/icon/icon-stepList3.png) no-repeat center center;
    background-size: 100% 100%;
}
.stepList > div .icon04 {
    width: 5.5rem;
    height: 5.6rem;
    background: url(/inc/user/resource/image/sub_/icon/icon-stepList4.png) no-repeat center center;
    background-size: 100% 100%;
}
.stepList > div .icon05 {
    width: 5.6rem;
    height: 4.9rem;
    background: url(/inc/user/resource/image/sub_/icon/icon-stepList5.png) no-repeat center center;
    background-size: 100% 100%;
}
.stepList > div.on .icon01 {
    background: url(/inc/user/resource/image/sub_/icon/icon-stepList1--on.png) no-repeat center center;
    background-size: 100% 100%;
}
.stepList > div.on .icon02 {
    background: url(/inc/user/resource/image/sub_/icon/icon-stepList2--on.png) no-repeat center center;
    background-size: 100% 100%;
}
.stepList > div.on .icon03 {
    background: url(/inc/user/resource/image/sub_/icon/icon-stepList3--on.png) no-repeat center center;
    background-size: 100% 100%;
}
.stepList > div.on .icon04 {
    background: url(/inc/user/resource/image/sub_/icon/icon-stepList4--on.png) no-repeat center center;
    background-size: 100% 100%;
}
.stepList > div.on .icon05 {
    background: url(/inc/user/resource/image/sub_/icon/icon-stepList5--on.png) no-repeat center center;
    background-size: 100% 100%;
}
.stepList > div .stepList-cont > p {
    font-size: 1.8rem;
    line-height: 2.6rem;
    font-weight: 500;
    color: #747478;
}
.stepList > div.on .stepList-cont > p {
    color: #5c5cd5;
}
/* 백그라운드 색상 */
.b-gray {
    background: #F8F8F8;
}
/* 버튼 색상 */
.g_btn {
    border-radius: 4px;
    font-size: 1.8rem;
    line-height: 3.2rem;
    color: #fff;
    font-weight: 500;
    background: #989898;
}
.w_btn {
    border: 1px solid #5c5cd5;
    border-radius: 4px;
    font-size: 1.8rem;
    line-height: 3.2rem;
    color: #5c5cd5;
    font-weight: 500;
    background: #fff;
}
.p_btn {
    border-radius: 4px;
    font-size: 1.8rem;
    line-height: 3.2rem;
    background: #5c5cd5;
    font-weight: 500;
    color: #fff;
}
.b_btn {
    border: 1px solid #1D1D1D;
    border-radius: 4px;
    font-size: 1.6rem;
    line-height: 150%;
    color: #1D1D1D;
    font-weight: 500;
    background: #fff;
}
.table-btn {
    height: 5.4rem;
}
.table_plus__btn {
    display: flex;
    justify-content: end;
}
.table_deletion__btn {
    display: flex;
    justify-content: end;
}
.table_download__btn {
    display: flex;
    justify-content: end;
}
.table_deletion__btn button {
    width: 20rem;
    height: 4.8rem;
    margin-top: 2rem;
    padding: 0 1.9rem;
    box-sizing: border-box;
    background: url(/inc/user/resource/image/sub_/icon/icon-deletion.png) no-repeat center right 1.9rem;
    background-size: 1.2rem 0.2rem;
    font-size: 1.6rem;
    line-height: 150%;
    text-align: left;
}
.table_plus__btn button {
    width: 20rem;
    height: 4.8rem;
    margin-top: 2rem;
    padding: 0 1.9rem;
    box-sizing: border-box;
    background: url(/inc/user/resource/image/sub_/icon/icon-plus.png) no-repeat center right 1.9rem;
    background-size: 1.2rem 1.2rem;
    font-size: 1.6rem;
    line-height: 150%;
    text-align: left;
}
.table_download__btn button {
    width: 21rem;
    height: 4.8rem;
    margin-top: 2rem;
    padding: 0 1.7rem;
    box-sizing: border-box;
    background: url(/inc/user/resource/image/sub_/icon/icon-download--btn.png) no-repeat center right 1.7rem;
    background-size: 1.8rem 1.8rem;
    font-size: 1.6rem;
    line-height: 150%;
    text-align: left;
}
.download-btn .download-btn--icon {
    display: inline-block;
    width: 2rem;
    height: 2rem;
    background: url(/inc/user/resource/image/sub_/icon/icon-download.png) no-repeat center center;
    background-size: 100% 100%;
}
/* 버튼 공통 */
.btn_wrap .btn_inner {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    margin-top: 4rem;
    margin-left: -.8rem;
}
.btn_wrap .btn {
    width: 20rem;
    height: 6rem;
    margin-left: .8rem;
}
/* 접수하기 */
.accept_btn {
    border-radius: 4px;
    font-size: 1.8rem;
    line-height: 3.2rem;
    color: #fff;
    font-weight: 500;
    background: #5c5cd5;
}
.accept_btn:hover {
    border-radius: 4px;
    font-size: 1.8rem;
    line-height: 3.2rem;
    color: #fff;
    font-weight: 500;
    background: #5656CA;
}
.accept_btn.btn_on {
    border-radius: 4px;
    font-size: 1.8rem;
    line-height: 3.2rem;
    color: #fff;
    font-weight: 500;
    background: #4F4FC0;
}
.accept_btn.btn_on:hover {
    border-radius: 4px;
    font-size: 1.8rem;
    line-height: 3.2rem;
    color: #fff;
    font-weight: 500;
    background: #5656CA;
}
/* 메인으로 */
.main_btn {
    border: 1px solid #5c5cd5;
    font-size: 1.8rem;
    line-height: 150%;
    font-weight: 500;
    color: #5c5cd5;
}
.main_btn:hover {
    border: 2px solid #5c5cd5;
}
.main_btn.btn_on {
    border: 2px solid #5c5cd5;
}
.main_btn.btn_on:hover {
    border: 2px solid #5c5cd5;
}
/* 취소 */
.cancel_btn {
    border-radius: 4px;
    font-size: 1.8rem;
    line-height: 150%;
    color: #fff;
    font-weight: 500;
    background: #A1A1A9;
}
.cancel_btn:hover {
    border-radius: 4px;
    font-size: 1.8rem;
    line-height: 150%;
    color: #fff;
    font-weight: 500;
    background: #93939E;
}
.cancel_btn.btn_on {
    border-radius: 4px;
    font-size: 1.8rem;
    line-height: 150%;
    color: #fff;
    font-weight: 500;
    background: #8A8A96;
}
.cancel_btn.btn_on:hover {
    border-radius: 4px;
    font-size: 1.8rem;
    line-height: 150%;
    color: #fff;
    font-weight: 500;
    background: #93939E;
}
/* 임시저장 */
.temporary_btn {
    border-radius: 4px;
    font-size: 1.8rem;
    line-height: 150%;
    color: #D1D3DD;
    font-weight: 500;
    background: #F9F9FC;
    border: 1px solid #E8E9EF;
}
.temporary_btn.btn_on {
    border-radius: 4px;
    font-size: 1.8rem;
    line-height: 150%;
    color: #5c5cd5;
    font-weight: 500;
    background: #F9F9FC;
    border: 1px solid #5c5cd5;
}
/* 제출하기 */
.submit_btn {
    border-radius: 4px;
    font-size: 1.8rem;
    line-height: 150%;
    color: #fff;
    font-weight: 500;
    background: #BFBFFF;
}
.submit_btn.btn_on {
    border-radius: 4px;
    font-size: 1.8rem;
    line-height: 150%;
    color: #fff;
    font-weight: 500;
    background: #5c5cd5;
}
/* 다운로드 */
.download_btn {
    border: 1px solid #D6D8E2;
    font-size: 1.8rem;
    line-height: 150%;
    font-weight: 400;
    color: #1D1D1D;
}
.download_btn:hover {
    font-weight: 500;
    border: 1px solid #B8BCCF;
}
.download_btn.btn_on {
    font-weight: 500;
    border: 1px solid #8C93B4;
}
.download_btn.btn_on:hover {
    font-weight: 500;
    border: 1px solid #B8BCCF;
}
/* 추가/제외 버튼 */
.plus_btn {
    background: url(/inc/user/resource/image/sub_/icon/icon-plus.png) no-repeat center right 1.9rem;
    background-size: 1.2rem 1.2rem;
    font-size: 1.6rem;
    line-height: 150%;
    text-align: left;
    border: 1px solid #989898;
    color: #989898;
    font-weight: 500;
}
.plus_btn.btn_on {
    background: url(/inc/user/resource/image/sub_/icon/icon-plus--on.png) no-repeat center right 1.9rem;
    background-size: 1.2rem 1.2rem;
    font-size: 1.6rem;
    line-height: 150%;
    text-align: left;
    border: 1px solid #5c5cd5;
    color: #5c5cd5;
    font-weight: 500;
}
.minus_btn {
    background: url(/inc/user/resource/image/sub_/icon/icon-deletion.png) no-repeat center right 1.9rem;
    background-size: 1.2rem 0.2rem;
    font-size: 1.6rem;
    line-height: 150%;
    text-align: left;
    border: 1px solid #989898;
    color: #989898;
    font-weight: 500;
}
.minus_btn.btn_on {
    background: url(/inc/user/resource/image/sub_/icon/icon-deletion--on.png) no-repeat center right 1.9rem;
    background-size: 1.2rem 0.2rem;
    font-size: 1.6rem;
    line-height: 150%;
    text-align: left;
    border: 1px solid #5c5cd5;
    color: #5c5cd5;
    font-weight: 500;
}
/* 팝업 조회하기 */
.inquiry_btn {
    background: #BFBFFF;
    font-size: 1.8rem;
    line-height: 3.2rem;
    color: #fff;
    font-weight: 500;
}
.inquiry_btn.btn_on {
    background: #5c5cd5;
    font-size: 1.8rem;
    line-height: 3.2rem;
    color: #fff;
    font-weight: 500;
}
/* 라디오 버튼 */
.ui-radio {
    display: flex;
    flex-direction: row;
}
.ui-radio--list input[type='radio'] {
    width: 2.2rem;
    height: 2.2rem;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: 1px solid #d6d9e2;
    border-radius: 100%;
    outline: none;
    cursor: pointer;
}
.ui-radio--list input[type='radio']:checked {
    background-color: #5c5cd5;
    border: 4px solid #fff;
    box-shadow: 0 0 0 1px #5c5cd5;
}
.ui-radio--list label {
    vertical-align: middle;
    margin-left: .8rem;
    font-size: 1.8rem;
    line-height: 4rem;
    color: #1D1D1D;
    font-weight: 400;
}
.ui-radio--list + .ui-radio--list {
    margin-left: 4rem;
}
/* 넓이 공통 */
.w-100 {
    width: 100%;
}
.w-376 {
    width: 37.6rem;
}
.w-84 {
    width: 8.4rem;
}
.w-78 {
    width: 7.8rem;
}
.w-108 {
    width: 10.8rem;
}
.w-130 {
    width: 13rem;
}
.w-140 {
    width: 14rem;
}
.w-162 {
    width: 16.2rem;
}
.w-170 {
    width: 17rem;
}
.w-210 {
    width: 21rem;
}
.w-300 {
    width: 30rem;
}
.w-390 {
    width: 39rem;
}
.w-602 {
    width: 60.2rem;
}
.w-752 {
    width: 75.2rem;
}
/* 테이블 */
.table_wrap.table_wrap01 {
    margin-bottom: 4rem;
}
.table_wrap table tr:first-child {
    border-top: 2px solid #5c5cd5;
}
.table_wrap table tr {
    border-bottom: 1px solid #D6D8E2;
}
.table_wrap table .table1 {
    width: 23rem;
}
.table_wrap table th {
    /* width: 23rem; */
    padding: 1.9rem 0;
    box-sizing: border-box;
    vertical-align: middle;
    background: #F6F5FF;
    font-size: 1.8rem;
    line-height: 3.2rem;
    font-weight: 400;
    color: #1D1D1D;
}
.table_wrap table td {
    padding: .6rem 2rem;
    box-sizing: border-box;
    vertical-align: middle;
}
.table_wrap input {
    height: 5.4rem;
    border-radius: 4px;
}
.table_wrap input[placeholder] {
    font-size: 1.6rem;
    line-height: 3rem;
    font-weight: 400;
    color: #747478;
}
.form_control.form_control-registration input::placeholder {
    color: #FF2C5E;
}
.table_wrap .flex_box {
    display: flex;
    align-items: center;
}
.table_wrap .table-notice {
    position: relative;
    padding-left: 2.4rem;
    box-sizing: border-box;
    margin-left: 2rem;
    font-size: 1.5rem;
    line-height: 150%;
    color: #555555;
}
.table_wrap .table-notice br {
    display: none;
}
.table_wrap .table-notice::before {
    position: absolute;
    /* top: 50%; */
    top: .3rem;
    left: 0;
    /* transform: translateY(-50%); */
    width: 1.6rem;
    height: 1.6rem;
    content: '';
    background: url(/inc/user/resource/image/sub_/icon/icon-table--notice.png) no-repeat center center;
    background-size: 100% 100%;
}
.table_wrap .form_control > span {
    font-size: 1.6rem;
    line-height: 3rem;
    /* padding: 0 1rem; */
    padding: 0 0.8rem;
    box-sizing: border-box;
}
.table_wrap .form_control.form_control-address {
    display: flex;
    align-items: center;
}
.table_wrap .form_control.form_control-address button {
    margin-right: 1rem;
}
.table_wrap .table_txt {
    font-size: 1.8rem;
    line-height: 3rem;
    font-weight: 400;
    color: #1D1D1D;
}
/* 혁신제품 신청 */
.address-box .form_control.form_control-address {
    margin-bottom: .8rem;
}
/* .password-input {
    position: relative;
}
.password-button {
    position: absolute;
    top: 55%;
    right: 2rem;
    transform: translateY(-50%);
}
.password-button .password-icon {
    display: inline-block;
    width: 2rem;
    height: 2rem;
    background: url(/inc/user/resource/image/sub_/icon/icon-close--password.png) no-repeat center center;
    background-size: 100% 100%;
}
.password-button.is-open .password-icon {
    background: url(/inc/user/resource/image/sub_/icon/icon-view.png) no-repeat center center;
} */
.content.information .table_wrap input[disabled] {
    font-size: 1.6rem;
    line-height: 3rem;
}
/* 신규 신청 - 혁신제품 신청 양식 작성 */
.table_wrap.table_wrap-administration thead tr:first-child {
    border-top: 2px solid #5c5cd5;
}
.table_wrap.table_wrap-administration tbody tr:first-child {
    border-top: none;
}
.table_wrap.table_wrap-administration .table1 {
    width: 23rem;
}
.table_wrap.table_wrap-administration .table4 {
    width: 17rem;
}
.table_wrap.table_wrap-administration td {
    text-align: center;
}
.table_wrap.table_wrap-administration td > p {
    font-size: 2rem;
    line-height: 4rem;
    color: #989898;
}
.table_wrap.table_wrap-administration .table-removal {
    font-size: 1.8rem;
    line-height: 3.2rem;
    color: #FF2C5E;
    text-decoration: underline;
}
.table_wrap.table_wrap-administration input[type='radio'] {
    width: 2.2rem;
    height: 2.2rem;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: 1px solid #d6d9e2;
    border-radius: 100%;
    outline: none;
    cursor: pointer;
}
.table_wrap.table_wrap-administration input[type='radio']:checked {
    background-color: #5c5cd5;
    border: 4px solid #fff;
    box-shadow: 0 0 0 1px #5c5cd5;
}
/* 신규신청 - 신청서류 및 첨부파일 */
.table_wrap-download .table3 {
    width: 8rem;
}
.table_wrap-download td > a.download-tit {
    font-size: 1.8rem;
    line-height: 3rem;
    color: #555555;
    font-weight: 400;
}
.table_wrap-download td:last-child {
    padding-left: 3rem;
    padding-right: 3rem;
    text-align: center;
}
.file-txt {
    margin-top: 1rem;
    margin-left: 2rem;
    font-size: 1.6rem;
    line-height: 180%;
    font-weight: 400;
}
.file-list[type='file'] {
    font-size: 1.8rem;
    line-height: 5.5rem;
}
/* 신규신청 - 신청서류 및 첨부파일 - 팝업 */
.popup-wrap {
    display: none;
}
.popup-wrap.on {
    display: inline-block;
}
.popup-bg {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,30%);
    z-index: 2;
}
.popup-cont {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 32.4rem;
    height: 17rem;
    background: #fff;
    border-radius: 10px;
    z-index: 3;
}
.popup-cont--inner {
    position: relative;
    padding: 4rem 2rem;
    box-sizing: border-box;
}
.popup-cont--inner > p {
    text-align: center;
    font-size: 1.6rem;
    line-height: 150%;
    color: #1D1D1D;
    font-weight: 400;
}
.popup-cont--inner .popup-check {
    width: 9rem;
    margin: 3rem auto 0;
}
.popup-cont--inner .popup-check--btn {
    width: 100%;
    height: 3.6rem;
    font-size: 1.4rem;
    line-height: 150%;
    font-weight: 500;
    color: #fff;
}
.popup-cont--inner .popup-close {
    position: absolute;
    top: 2rem;
    right: 2rem;
}
.popup-cont--inner .popup-close--btn {
    width: 2.3rem;
    height: 2.3rem;
    background: url(/inc/user/resource/image/sub_/icon/icon-popup--close.png) no-repeat center center;
    background-size: 100% 100%;
}
/* 신규신청 - 제출하기 */
.submit-inner {
    padding: 6rem 0;
    box-sizing: border-box;
    text-align: center;
    background: #F6F5FF;
}
.submit-inner .icon-submit {
    display: inline-block;
    width: 8rem;
    height: 8rem;
    margin-bottom: 4rem;
    background: url(/inc/user/resource/image/sub_/icon/icon-submit.png) no-repeat center center;
    background-size: 100% 100%;
}
.submit-inner .submit-txt {
    margin-bottom: 4rem;
    font-size: 2.6rem;
    line-height: 4rem;
    font-weight: 500;
    color: #1D1D1D;
}
.submit-inner .submit-list {
    width: 76rem;
    margin: 0 auto;
    padding: 4rem 6rem;
    box-sizing: border-box;
    background: #FFFFFF;
}
.submit-inner .submit-box {
    margin-bottom: 2rem;
    text-align: left;
}
.submit-inner .submit-box:last-child {
    margin-bottom: 0;
}
.submit-inner .submit-box > span {
    font-size: 1.6rem;
    line-height: 3.2rem;
    font-weight: 500;
}
.submit-inner .submit-box > p {
    text-align: left;
    font-size: 1.8rem;
    line-height: 3.2rem;
    font-weight: 400;
}
.submit-inner .submit-notice {
    margin-top: 4rem;
    font-size: 1.8rem;
    line-height: 3.2rem;
    font-weight: 400;
    color: #1D1D1D;
}
.submit-inner .submit-notice > span {
    font-weight: bold;
}
/* 신규신청 - 추가등록 작성 */
.table_wrap input[disabled] {
    color: #747478;
    font-size: 1.8rem;
    line-height: 150%;
    font-weight: 400;
}
.innovation-input[disabled] {
    white-space: normal;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
}
.name-input[disabled] {
    text-align: center;
}
.number-input[disabled] {
    text-align: center;
}
/* 혁신제품 신청 intro */
.accept-tit {
    margin-bottom: 4rem;
    font-size: 3rem;
    line-height: 150%;
    text-align: center;
    font-weight: 400;
    color: #1D1D1D;
}
.accept-inner .flex_box {
    display: flex;
    flex-direction: row;
}
.accept-cont {
    width: calc(100%/2 - 1rem);
    height: 36rem;
    padding: 8rem 7.6rem 7rem;
    box-sizing: border-box;
    margin-left: 5.3rem;
    border-radius: 20px;
}
.accept-cont.accept-cont01 {
    margin-left: 0;
    background: #eef5ff url(/inc/user/resource/image/sub_/icon/icon-accept--cont01.png) no-repeat bottom right 6rem;
    background-size: 21.1rem 31.2rem;
}
.accept-cont.accept-cont01:hover {
    background-color: #d7e7ff;
}
.accept-cont.accept-cont02 {
    background: #f5f3ff url(/inc/user/resource/image/sub_/icon/icon-accept--cont02.png) no-repeat bottom right 2.4rem;
    background-size: 28.8rem 30.6rem;
}
.accept-cont.accept-cont02:hover {
    background-color: #e7e2ff;
}
.accept-cont > a {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    width: 100%;
    height: 100%;
}
.accept-cont .txt_box {
    width: 30.5rem;
}
.accept-cont--tit {
    display: inline-block;
    margin-bottom: 1rem;
    font-size: 4rem;
    line-height: 150%;
    font-weight: 500;
    color: #1D1D1D;
}
.accept-cont--s_tit {
    font-size: 1.8rem;
    line-height: 150%;
    font-weight: 400;
    color: #747478;
}
.accept-cont--txt {
    width: 7.1rem;
    font-size: 1.6rem;
    line-height: 150%;
    font-weight: 400;
    color: #1D1D1D;
    background: url(/inc/user/resource/image/sub_/icon/icon-arrow.png) no-repeat center right;
    background-size: .5rem .9rem;
}
/* 혁신제품 신청 intro popup */
.popup_add button.popup-close_ {
    top: 2.1rem;
    right: 2.1rem;
}
.popup_add .popup-tit--bold {
    font-size: 2.6rem;
    line-height: 150%;
    font-weight: 500;
    color: #1D1D1D;
}
.popup_add .popup-tit p + p {
    margin-top: 1rem;
    margin-bottom: 2rem;
    font-size: 1.6rem;
    line-height: 150%;
    font-weight: 400;
    color: #555555;
}
.popup_add input {
    border-color: #d6d8e2;
    border-radius: 4px;
}
.popup_add input[placeholder] {
    font-size: 1.6rem;
    line-height: 150%;
    font-weight: 400;
}
/* .popup_add input + input {
    margin-top: .8rem;
} */
.popup_add .password-input {
    margin-top: .8rem;
}
.popup_add .btn_wrap__password .btn_inner {
    justify-content: right;
    margin-top: 1.2rem;
}
.popup_add .btn_wrap__password button {
   font-size: 1.6rem;
   line-height: 150%;
   font-weight: 400;
   color: #555555;
}
.popup_add .btn_wrap__inquiry button {
   width: 12rem;
   height: 4.4rem;
}
.popup_add .password-field {
    width: 100%;
    margin-top: .8rem;
}
.popup_password .popup-inner {
    max-width: 53.3rem;
    min-width: 53.3rem;
    padding: 5rem 4rem 4rem;
}
.popup_password .popup-tit--bold {
    font-size: 2.6rem;
    line-height: 150%;
    font-weight: 500;
    color: #1D1D1D;
}
.popup_password .popup-tit p + p {
    margin-top: 2rem;
    font-size: 1.6rem;
    line-height: 150%;
    font-weight: 400;
    color: #555555;
}
.popup_password .popup-tit p + p > span {
    font-weight: 500;
}
.popup_password .btn_wrap button {
    width: 12rem;
    height: 4.4rem;
 }
 /* 신규신청 동의하기 */
 .agree_txt__mo {
    display: none;
 }
 .agree_wrap {
    width: 100%;
    height: 40rem;
    border: 1px solid #d6d8e2;
    border-radius: 2px;
 }
 .agree_cont {
    width: 100%;
    height: 100%;
    padding: 2rem;
    box-sizing: border-box;
 }
 .agree_cont__inner {
    width: 100%;
    height: 100%;
    overflow-y: auto;
 }
 .agree_cont__inner::-webkit-scrollbar {
    width: .7rem;
    height: 100%;
 }
 .agree_cont__inner::-webkit-scrollbar-thumb {
    background: #d6d8e2;
    border-radius: 50px;
 }
 .agree_cont__inner::-webkit-scrollbar-track {
    background: #F4F4F4;
    border-radius: 50px;
 }
 .agree_cont__inner > p {
    font-size: 1.6rem;
    /* line-height: 150%; */
    line-height: 3.2rem;
    font-weight: 400;
    color: #555555;
 }
 .agree_cont__inner > p + p {
    margin-top: 2rem;
 }
 .agree_cont__inner > p > span {
    font-size: 1.6rem;
    line-height: 150%;
    /* font-weight: 500; */
    font-weight: bold;
    color: #555555;
 }
 .agree-checkbox {
    margin-top: 1rem;
 }
 .agree-checkbox input[type=checkbox] {
    margin-right: 1rem;
    appearance: none;
    width: 2.4rem;
    height: 2.4rem;
    outline: none;
    cursor: pointer;
    border: 1px solid #d6d8e2;
    border-radius: 2px;
 }
 .agree-checkbox input[type=checkbox]:checked {
    background: #5c5cd5 url(/inc/user/resource/image/sub_/icon/icon-checkbox.png) no-repeat center center;
    background-size: 1.5rem 1.1rem;
    border: none;
 }
 .agree-checkbox label {
    vertical-align: middle;
    font-size: 1.8rem;
    line-height: 3.2rem;
    font-weight: 400;
    color: #1D1D1D;
 }
 /* 추가등록 */
 .add-txt {
    margin-bottom: .9rem;
    text-align: center;
    font-size: 2.6rem;
    line-height: 4rem;
    font-weight: 500;
    color: #1D1D1D;
 }
 .add-s--txt {
    margin-bottom: 2rem;
    text-align: center;
    font-size: 1.6rem;
    line-height: 180%;
    color: #555555;
    font-weight: 400;
 }
 .content.add1 .board-sch_top {
    justify-content: flex-end;
 }
 .content.add1 .board-sch_top input[placeholder] {
    font-size: 1.6rem;
    line-height: 3.2rem;
 }
 .content.add1 .board-list-style tr a:hover {
    text-decoration: underline;
    color: #5c5cd5;
 }
 /* 접수현황 */
 .content.applySearch .password-field {
    width: 100%;
 }
 .content.applySearch .password-field span {
    top: 2.7rem;
 }
 /* 신규 신청 - 사업자 등록번호 팝업 */
 .popup-notice {
    margin-top: .8rem;
    text-align: left;
    font-size: 1.6rem;
    line-height: 150%;
    font-weight: 400;
    color: #555;
 }
 .popup_information .password-field input {
    width: 100%;
 }
 .popup_information .popup-wrap_ {
    overflow: initial;
 }
 .popup_information button.popup-close_ {
    top: 2.1rem;
    right: 2.1rem;
}
.popup_information .popup-tit--bold {
    font-size: 2.6rem;
    line-height: 150%;
    font-weight: 500;
    color: #1D1D1D;
}
.popup_information .popup-tit p + p {
    margin-top: 1rem;
    margin-bottom: 2rem;
    font-size: 1.6rem;
    line-height: 150%;
    font-weight: 400;
    color: #555555;
}
.popup_information input {
    border-color: #d6d8e2;
    border-radius: 4px;
}
.popup_information input[placeholder] {
    font-size: 1.6rem;
    line-height: 150%;
    font-weight: 400;
}
.popup_information .password-input {
    margin-top: .8rem;
}
.popup_information .btn_wrap__password .btn_inner {
    justify-content: right;
    margin-top: 1.2rem;
}
.popup_information .btn_wrap__password button {
   font-size: 1.6rem;
   line-height: 150%;
   font-weight: 400;
   color: #555555;
}
.popup_information .btn_wrap__inquiry button {
   width: 12rem;
   height: 4.4rem;
}
.popup_information .password-field {
    width: 100%;
    margin-top: .8rem;
}
.btn_wrap__input button {
    width: 12rem;
    height: 4.4rem;
}
/* 홍보자료 리스트 */
.board-gallery-list__inner ul li a dl dt .gallery-img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    border-radius: 0.4rem;
}
.board-gallery-list__inner ul li a dl dt .gallery-img img {
    width: 100%;
    height: 100%;
}

.file_wrap {
    font-size: 1.6rem;
    line-height: 2;
}
/* 20241011 faq 추가 */
.content.application .accordion dd > p {
    font-size: 1.8rem;
    line-height: 150%;
    color: #1D1D1D;
    font-weight: 400;
}

/* 20241204 신청접수 추가 */
.content.information .tit_box {
    display: flex;
    align-items: baseline;
}
.content.information .tit_box > p {
    margin-left: 1rem;
    font-size: 1.5rem;
    line-height: 150%;
    color: #555555;
}
.popup_information .popup-tit .red-notice {color: #FF2C5E;}

/* 20241204 접수확인 추가 */
.popup_add .popup-tit p.password-txt {margin-bottom: 0;}

/* 20250304 접수 첨부파일 테이블 수정 */
.table_wrap.table_wrap-file .table1 {width: 35rem;}
.table_wrap.table_wrap-file th {padding: 1.9rem;}

/* ===================================================== responsive ===================================================== */

@media screen and (max-width:1400px) {
    /* 서브 상단 공통 */
    .sub_titWrap {
        padding-left: 2.4rem;
    }
    .sub_content__inner {
        padding: 0 1.4rem;
        box-sizing: border-box;
    }
}

@media screen and (max-width:1200px) {
    /* 테이블 공통 */
    .table_wrap .flex_box {
        flex-wrap: wrap;
        flex-direction: column;
        align-items: start;
    }
    .form_control.form_control-registration {
        width: 100%;
    }
    .table_wrap .table-notice {
        margin-top: 1rem;
        margin-left: 0;
    }
    
}

@media screen and (max-width:1024px) {
    /* 추가등록 */
    .content.add1 .board-sch_top-form {
        justify-content: flex-end;
    }
    .add-list.board-list-style thead {
        display: inline-block;
        width: 100%;
    }
}

@media screen and (max-width:910px) {
    
}

@media screen and (max-width:840px) {
    
}

@media screen and (max-width:720px) {
    /* 공통 */
    .sub_content__inner {
        margin: 2.4rem 0 6rem;
    }
    /* 글자 공통 */
    h2 {
        font-size: 2.6rem;
        line-height: 150%;
    }
    .sub_visual h2.sub_tit {
        font-size: 2.6rem;
        line-height: 150%;
    }
    h3 {
        margin-bottom: 3rem;
        font-size: 2.2rem;
        line-height: 150%;
        font-weight: 500;
    }
    h4 {
        font-size: 2rem;
        line-height: 150%;
        font-weight: 400;
    }
    .s-tit {
        font-size: 1.8rem;
        line-height: 150%;
    }
    /* 서브 상단 공통 */
    .sub_visual {
        height: 22rem;
        background-image: url(/inc/user/resource/image/sub_/sub_visual01-mo.png);
    }
    .sub_visual h2.sub_tit {
        text-shadow: none;
    }
    .sub_titWrap {
        padding-top: 12.5rem;
    }
    .sub_tab {
        height: 5rem;
    }
    .sub_tab__home > a {
        padding: 1.7rem;
    }
    .sub_tab__home > a > img {
        width: 1.6rem;
        height: 1.6rem;
    }
    .sub_tab__depth {
        flex: 1;
    }
    .sub_tab__depth > button {
        padding: 0 1rem;
    }
    .sub_tab__depth .depth1-selected {
        font-size: 1.3rem;
        background-size: .9rem .5rem;
        background-position: center right 1rem;
    }
    .sub_tab__depth .depth1-children {
        top: 4rem;
    }
    .sub_tab__depth .depth2-selected {
        font-size: 1.3rem;
        background-size: .9rem .5rem;
        background-position: center right 1rem;
    }
    .sub_tab__depth .depth2-children {
        top: 4rem;
    }
    .sub_tab__depth a {
        font-size: 1.3rem;
    }
    /* 신청절차 공통 */
    .stepList.stepList-pc {
        display: none;
    }
    .stepList.stepList-mo {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 100%;
    }
    .stepList.stepList-mo > div {
        position: relative;
        /* width: calc(100% / 5 - 0rem); */
        /* width: calc(100% / 4 - 0.3rem); */
        width: calc(100% / 4 - 0.7rem);
        height: auto;
        margin-right: 0;
        margin-bottom: 2rem;
        border-radius: 0;
        background: transparent;
    }
    /* .stepList.stepList-mo > div:last-child.on {
        width: calc(100% / 4 - 0.7rem);
    } */
    .stepList.stepList-mo > div::before {
        content: '';
        position: absolute;
        top: 50%;
        /* left: 50%; */
        left: 5%;
        width: 100%;
        height: auto;
        transform: translateY(-50%);
        background: none;
        border: 1px dashed rgba(92,92,213,30%);
        z-index: -1;
    }
    .stepList.stepList-mo > div.on {
        border: none;
    }
    .stepList.stepList-mo > div:last-child {
        width: auto;
    }
    .stepList.stepList-mo > div .step-dot {
        /* display: inline-block; */
        display: flex;
        width: 1rem;
        height: 1rem;
        background: url(/inc/user/resource/image/sub_/icon/icon-stepDot.png) no-repeat center center;
        background-size: 100% 100%;
    }
    .stepList.stepList-mo > div.on .step-dot {
        width: 2.6rem;
        height: 2.6rem;
        background: url(/inc/user/resource/image/sub_/icon/icon-stepDot--on.png) no-repeat center center;
        background-size: 100% 100%;
    }
    /* 테이블 공통 */
    .table_wrap.table_wrap01 {
        margin-bottom: 3rem;
    }
    .table_wrap table .table1 {
        width: 23%;
    }
    .table_wrap table th {
        /* width: 23%; */
        padding: 0.6rem 0;
        font-size: 1.4rem;
        word-break: keep-all;
    }
    .table_wrap table td {
        padding: .6rem 1rem;
    }
    .table_wrap input {
        width: 100%;
        height: 4rem;
        font-size: 1.3rem;
        line-height: 170%;
    }
    .table_wrap input[placeholder] {
        font-size: 1.3rem;
        line-height: 170%;
    }
    .table_wrap input[disabled] {
        font-size: 1.4rem;
        line-height: 170%;
    }
    .form_control.form_control-two input {
        width: calc(100%/2 - 1.6rem);
    }
    .form_control.form_control-three input {
        width: calc(100%/3 - 1.5rem);
    }
    .form_control.form_control-email input {
        width: 30%;
    }
    .form_control.form_control-email input:last-child {
        width: 61.9%;
    }
    .table_wrap .table-notice {
        margin-top: .5rem;
        padding-left: 2rem;
        font-size: 1.2rem;
        line-height: 150%;
    }
    .table_wrap .table-notice br {
        display: inline-block;
    }
    .table_wrap .table-notice::before {
        width: 1.4rem;
        height: 1.4rem;
        /* top: 1rem; */
        background-size: 100% 100%;
    }
    .s-tit--mo {
        margin-top: 3rem;
    }
    .table_wrap .form_control > span {
        padding: 0 0.6rem;
    }
    /* .password-input {
        width: 100%;
    } */
    /* 버튼 공통 */
    .btn_wrap .btn {
        height: 5.6rem;
    }
    .btn_wrap .btn_inner {
        margin-top: 3rem;
    }
    .btn.inactivation_btn {
        font-size: 1.4rem;
        line-height: 5.6rem;
    }
    .w_btn {
        font-size: 1.4rem;
        line-height: 170%;
    }
    .g_btn {
        font-size: 1.4rem;
        line-height: 170%;
    }
    .p_btn {
        font-size: 1.4rem;
        line-height: 170%;
    }
    .table-btn {
        flex: none;
        width: 8rem;
        height: 4rem;
    }
    .table-btn.w_btn {
        font-size: 1.4rem;
        line-height: 4rem;
    }
    .table_plus__btn button {
        width: 16.5rem;
        height: 3.8rem;
        padding: 0 1rem;
        margin-top: 1rem;
        background-position: center right 1rem;
        font-size: 1.4rem;
        /* background-size: 1.1rem 1.1rem; */
    }
    .table_deletion__btn button {
        width: 16.5rem;
        height: 3.8rem;
        padding: 0 1rem;
        margin-top: 1rem;
        background-position: center right 1rem;
        font-size: 1.4rem;
        background-size: 1.1rem 0.1rem;
    }
    .table_download__btn button {
        width: 18rem;
        height: 3.8rem;
        padding: 0 1rem;
        margin-top: 1rem;
        font-size: 1.4rem;
        background-size: 1.6rem 1.6rem;
        background-position: center right 1rem;
    }
    /* 접수하기 */
    .accept_btn {
        font-size: 1.4rem;
        line-height: 3.2rem;
        font-weight: 500;
    }
    .accept_btn:hover {
        font-size: 1.4rem;
        line-height: 3.2rem;
        font-weight: 500;
    }
    .accept_btn.btn_on {
        font-size: 1.4rem;
        line-height: 3.2rem;
        font-weight: 500;
    }
    .accept_btn.btn_on:hover {
        font-size: 1.4rem;
        line-height: 3.2rem;
        font-weight: 500;
    }
    /* 메인으로 */
    .main_btn {
        font-size: 1.4rem;
        line-height: 150%;
        font-weight: 500;
    }
    .main_btn:hover {
        border: 2px solid #5c5cd5;
    }
    .main_btn.btn_on {
        border: 2px solid #5c5cd5;
    }
    .main_btn.btn_on:hover {
        border: 2px solid #5c5cd5;
    }
    /* 취소 */
    .cancel_btn {
        font-size: 1.4rem;
        line-height: 170%;
        font-weight: 500;
    }
    .cancel_btn:hover {
        font-size: 1.4rem;
        line-height: 170%;
        font-weight: 500;
    }
    .cancel_btn.btn_on {
        font-size: 1.4rem;
        line-height: 170%;
        font-weight: 500;
    }
    .cancel_btn.btn_on:hover {
        font-size: 1.4rem;
        line-height: 170%;
        font-weight: 500;
    }
    /* 임시저장 */
    .temporary_btn {
        font-size: 1.4rem;
        line-height: 170%;
        font-weight: 500;
    }
    .temporary_btn.btn_on {
        font-size: 1.4rem;
        line-height: 170%;
        font-weight: 500;
    }
    /* 제출하기 */
    .submit_btn {
        font-size: 1.4rem;
        line-height: 170%;
        font-weight: 500;
    }
    .submit_btn.btn_on {
        border-radius: 4px;
        font-size: 1.4rem;
        line-height: 170%;
        font-weight: 500;
    }
    /* 다운로드 */
    .download_btn {
        font-size: 1.4rem;
        line-height: 170%;
        font-weight: 400;
    }
    .download_btn:hover {
        font-weight: 500;
    }
    .download_btn.btn_on {
        font-weight: 500;
    }
    .download_btn.btn_on:hover {
        font-weight: 500;
    }
    /* 추가/제외 버튼 */
    .plus_btn {
        background-position: center right 1rem;
        background-size: 1.1rem 1.1rem;
        font-size: 1.4rem;
        line-height: 170%;
        font-weight: 500;
    }
    .plus_btn.btn_on {
        background-position: center right 1rem;
        background-size: 1.1rem 1.1rem;
        font-size: 1.4rem;
        line-height: 170%;
        font-weight: 500;
    }
    .minus_btn {
        background-position: center right 1rem;
        background-size: 1.1rem 0.1rem;
        font-size: 1.4rem;
        line-height: 170%;
        font-weight: 500;
    }
    .minus_btn.btn_on {
        background-position: center right 1rem;
        background-size: 1.1rem 0.1rem;
        font-size: 1.4rem;
        line-height: 170%;
        font-weight: 500;
    }
    /* 신규신청 - 신청자 정보 */
    .content.information .table_wrap input[disabled] {
        font-size: 1.3rem;
        line-height: 170%;
    }
    .content.information .password-field {
        width: 100%;
    }
    /* 신규신청 - 혁신제품 신청 양식 작성 */
    .table_wrap.table_wrap-administration .table1 {
        width: 23%;
    }
    .table_wrap.table_wrap-administration .table4 {
        width: 17%;
    }
    .table_wrap .table_txt {
        font-size: 1.4rem;
    }
    .ui-radio--list input[type='radio'] {
        width: 1.8rem;
        height: 1.8rem;
    }
    .ui-radio--list label {
        margin-left: 0.6rem;
        font-size: 1.4rem;
    }
    .table_wrap.table_wrap-administration input[type='radio'] {
        width: 1.8rem;
        height: 1.8rem;
    }
    .table_wrap.table_wrap-administration .table-removal {
        font-size: 1.5rem;
    }
    /* 신규신청 - 신청서류 및 첨부파일 */
    .table_wrap-download .table3 {
        width: 8%;
    }
    .table_wrap-download td > a.download-tit {
        font-size: 1.5rem;
        line-height: 2.7rem;
        white-space: normal;
        overflow: hidden;
        display: -webkit-box;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
        text-overflow: ellipsis;
    }
    .table_wrap-download td:last-child {
        padding-left: 2rem;
        padding-right: 2rem;
    }
    .download-btn .download-btn--icon {
        width: 1.8rem;
        height: 1.8rem;
    }
    .file-list[type='file'] {
        font-size: 1.5rem;
        line-height: 4rem;
    }
    .file-txt {
        margin-top: .5rem;
        margin-left: 1rem;
        font-size: 1.4rem;
        line-height: 150%;
    }
    /* 신규신청 - 제출하기 */
    .submit-inner {
        padding: 4rem 2rem;
    }
    .submit-inner .icon-submit {
        width: 5rem;
        height: 5rem;
        margin-bottom: 2rem;
    }
    .submit-inner .submit-list {
        width: 100%;
        padding: 3rem 4rem;
    }
    .submit-inner .submit-txt {
        margin-bottom: 2rem;
        font-size: 1.8rem;
        line-height: 150%;
    }
    .submit-inner .submit-box {
        margin-bottom: 1rem;
    }
    .submit-inner .submit-box > span {
        font-size: 1.4rem;
        line-height: 3rem;
    }
    .submit-inner .submit-box > p {
        font-size: 1.6rem;
        line-height: 3rem;
    }
    .submit-inner .submit-notice {
        margin-top: 2rem;
        font-size: 1.4rem;
        line-height: 170%;

    }
    /* 신규신청 - 추가등록 작성 */
    .table_wrap input.name-input[disabled] {
        text-align: left;
        white-space: normal;
        overflow: hidden;
        display: -webkit-box;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
        text-overflow: ellipsis;
    }
    .table_wrap input.number-input[disabled] {
        text-align: left;
    }
    /* 혁신제품 신청 intro */
    .accept-tit {
        margin-bottom: 3rem;
        font-size: 2rem;
        line-height: 150%;
        text-align: center;
        font-weight: 400;
        color: #1D1D1D;
    }
    .accept-inner .flex_box {
        flex-direction: column;
    }
    .accept-cont {
        width: 100%;
        height: 25rem;
        padding: 6rem 4rem 5rem;
        margin-left: 0;
    }
    .accept-cont.accept-cont01 {
        background-position: bottom right 2rem;
        background-size: 13.1rem 19.4rem;
    }
    .accept-cont.accept-cont02 {
        margin-top: 2rem;
        background-position: bottom right 0.8rem;
        background-size: 17.1rem 18.2rem;
    }
    .accept-cont .txt_box {
        width: 19.5rem;
    }
    .accept-cont--tit {
        font-size: 2.2rem;
    }
    .accept-cont--s_tit {
        font-size: 1.4rem;
    }
    .accept-cont--txt {
        width: 6.1rem;
        font-size: 1.3rem;
    }
    /* 혁신제품 신청 intro popup */
    .popup_add .popup-wrap_ {
        overflow: initial;
    }
    .popup_add .popup-tit--bold {
        font-size: 1.8rem;
    }
    .popup_add .popup-tit p + p {
        font-size: 1.3rem;
        line-height: 170%;
    }
    .popup_add input[placeholder] {
        font-size: 1.3rem;
        line-height: 170%;
    }
    .popup_add .btn_wrap__password button {
    font-size: 1.3rem;
    line-height: 170%;
    }
    .popup_add .btn_wrap__inquiry button {
        line-height: 3.2rem;
    }
    .popup_password .popup-inner {
        max-width: 100%;
        min-width: 100%;
    }
    .popup_password .popup-wrap_ {
        overflow: initial;
    }
    .popup_password .popup-tit--bold {
        font-size: 1.8rem;
    }
    .popup_password .popup-tit p + p {
        font-size: 1.3rem;
        line-height: 170%;
    }
    .popup_password .btn_wrap button {
        line-height: 3.2rem;
    }
    /* 신규신청 동의하기 */
    .agree_txt__mo {
        display: block;
        margin-bottom: 2.4rem;
        text-align: center;
        font-size: 1.8rem;
        line-height: 150%;
        font-weight: bold;
        color: #5c5cd5;
    }
    .agree_cont {
        padding: 1.4rem;
    }
    .agree_cont__inner {
        padding-right: .2rem;
        box-sizing: border-box;
    }
    .agree_cont__inner > p {
        font-size: 1.3rem;
        line-height: 170%;
    }
    .agree_cont__inner > p > span {
        font-size: 1.3rem;
        line-height: 170%;
    }
    .agree_cont__inner::-webkit-scrollbar {
        width: .4rem;
        height: 100%;
     }
     .agree-checkbox {
        display: flex;
        margin-top: 1.7rem;
     }
     .agree-checkbox input[type=checkbox] {
        flex: none;
        width: 2rem;
        height: 2rem;
        margin-right: .8rem;
     }
     .agree-checkbox label {
        display: inline-block;
        font-size: 1.4rem;
        line-height: 160%;
     }
     /* 추가등록 */
     .content.add1 .board-sch_top-form {
        display: inline-block;
     }
     .content.add1 .board-sch_top input {
        width: 100%;
     }
     /* 신규신청 - 사업자등록번호 팝업 */
     .popup_information .btn_wrap__inquiry button {
        line-height: 3.2rem;
     }
     /* 20241011 faq 추가 */
    .content.application .accordion dd > p {
        font-size: 1.4rem;
        line-height: 170%;
     }

     /* 20241204 신청접수 추가 */
    .content.information .tit_box > p {
        font-size: 1.2rem;
     }

     /* 20250304 접수 첨부파일 테이블 수정 */
    .table_wrap.table_wrap-file .table1 {width: 30%;}
    .table_wrap.table_wrap-file th {padding: 0.6rem;}
}

@media screen and (max-width:640px) {
}

@media screen and (max-width:550px) {
    /* 테이블 이메일 input */
    .form_control.form_control-email input:last-child {
        width: 60%;
    }
}

@media screen and (max-width:455px) {
    /* 테이블 이메일 input */
    .form_control.form_control-email input:last-child {
        width: 58%;
    }
}
@media screen and (max-width:400px) {
    /* 테이블 이메일 input */
    .form_control.form_control-email input:last-child {
        width: 57%;
    }
}

@media screen and (max-width:360px) {
    /* 테이블 이메일 input */
    .form_control.form_control-email input:last-child {
        width: 54%;
    }
    /* 신규신청 팝업 */
    .popup-cont {
        width: 100%;
    }
}